<? session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}
include("../opendb.php");
include("../test.php");
mysqli_query($db,"delete from veh_master where mcode='$vcode' and brcode='$brcode'")or die (mysqli_error());
log_entry($brcode,$user,$REMOTE_ADDR,"Del Vehicle master $vcode");
print "<font color=red>Record has been deleted</font>";
include("vehmaster.php");
?>
